.section {
  background-image: url('../images/RR-UC.webp');
  background-position: 0 0;
  background-size: cover;
  width: 100vw;
  height: 100vh;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 220px;
  display: flex;
}

.image {
  width: 500px;
}

.text-block {
  color: #234f7e;
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section {
    background-image: url('../images/RR-UCM.webp');
    background-position: 100%;
  }

  .div-block {
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 220px;
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    padding-bottom: 60px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-position: 50%;
  }

  .div-block {
    padding-bottom: 140px;
  }

  .image {
    width: 300px;
  }

  .text-block {
    margin-top: 10px;
    font-size: 18px;
  }
}


